BODY {
background-color: #000000;
background-image: url('hatter.jpg');
color: #000080;
font-size: 10px;
font-family: Arial;
text-align: left;
margin: 0;
padding: 0;
}
FONT {
font-size: 8px;
}
.szoveg {
font-size: 14px;
}
A:link {text-decoration: none; color: #000080;}
A:visited {text-decoration: underline; color: #000080;}
A:active {text-decoration: none; color: #FFFFFF;}
A:hover {text-decoration: none; color: #FFFFFF;}